/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* LOAD FONTS */

@font-face {
  font-family: 'Calibri';
  src: url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri.eot'); /* IE9 Compat Modes */
  src: url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri.woff') format('woff'), /* Modern Browsers */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri.svg#Calibri') format('svg'); /* Legacy iOS */
       
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'Calibri';
  src: url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Italic.eot'); /* IE9 Compat Modes */
  src: url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Italic.woff') format('woff'), /* Modern Browsers */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Italic.svg#Calibri-Italic') format('svg'); /* Legacy iOS */
       
	font-weight: normal;
	font-style: italic;
}

@font-face {
  font-family: 'Calibri';
  src: url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-BoldItalic.woff') format('woff'), /* Modern Browsers */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-BoldItalic.svg#Calibri-BoldItalic') format('svg'); /* Legacy iOS */
       
    font-weight: bold;
	font-style: italic;
}

@font-face {
 font-family: 'Calibri';
  src: url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Bold.eot'); /* IE9 Compat Modes */
  src: url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Bold.woff') format('woff'), /* Modern Browsers */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://mspprojects.com.au/wp-content/uploads/redux/custom-fonts/custom/subset-Calibri-Bold.svg#Calibri-Bold') format('svg'); /* Legacy iOS */
       
  font-weight: bold;
	font-style: normal;
}

/* LOAD FONTS */
/* FONTS */

h1, h2, h3, h4, h5, h6, p {
font-family: 'Calibri';
line-height:1.2;
}

h1 {
font-size:4em!important;
font-weight:bold;
font-style:normal;
line-height:.9;
}

h2 {
font-size:2em!important;
font-weight:bold;
font-style:italic;
}

h3 {
}

h4 {
}

p {
font-size:1.1em;
}

.home h2 a {
color:#ffffff!important;
}

li {
font-size:1.1em;
}

.quote {
font-style:italic;
font-size:1.3em;
line-height:1.2;
}

.large {
font-size:2em;
}

.grey {
color:#adafb2;
}

/* FONTS */
/* COLOUR SCHEME */

.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p, .white p strong, .white li, .white a, .white .panel-title > a {
color:#ffffff!important;
}

.page-id-5 .white, .page-id-9 .white, .page-id-66 .white {
text-shadow: 0px 0px 8px rgba(0,0,0, 0.5);
}

.blue h1, .blue h3, .blue h4, .blue h5, .blue h6, .blue p, .blue p strong, .blue li, .blue a, .blue .panel-title > a {
color:#002b5c!important;
}

/* COLOUR SCHEME */
/* BULLET POINTS */

#page-header .blue ul, #page-header .white ul {
list-style-position:inside!important;
list-style-type:disc!important;
}

/* BULLET POINTS */
/* HIDE HEADER BACKGROUND */

.style-color-xsdn-bg {
background-color: rgba(255, 255, 255, 0)!important;
}

/* HIDE HEADER BACKGROUND */
/* HIDE LOGO */

#main-logo {
display:none!important;
}

/* HIDE LOGO */
/* OVERLAY MENU BACKGROUND COLOR & REMOVE ARROWS */

/*.overlay.style-light-bg {
background-color: rgba(173, 175, 178, 0.95) !important;
}*/

.overlay.style-dark-bg {
background-color: rgba(0, 43, 92, 0.95) !important;
}

.menu-accordion .fa-angle-right::before {
display:none;
}

.menu-overlay .vmenu-container .menu-smart a {
font-family: 'Calibri';
font-weight:bold;
font-style:normal;
}

/* OVERLAY MENU BACKGROUND COLOR & REMOVE ARROWS */
/* PROJECT SERVICES SUBMENU + ICONS */

/* Style the tab */
div.project-tab {
-webkit-animation: fadeEffect 2s;
animation: fadeEffect 2s; /* Fading effect takes 1 second */
}

/* Style the buttons inside the tab */
div.project-tab button {
background-color: inherit;
border: none;
outline: none;
cursor: pointer;
padding: 14px 16px;
transition: 0.3s;
width:140px;
height:140px;
color:#002b5c;
line-height:18px;
vertical-align:top!important;
font-weight:bold;
}

div.project-tab button img {
width:40px;
}

/* Change background color of buttons on hover */
div.project-tab button:hover {
background-color: #ddd;
}

/* Create an active/current tablink class */
div.project-tab button.active {
background-color:#ffffff;
}

/* Style the tab content */
.tabcontent {
display: none;
border: none;
border-top: none;
background-color:#ffffff;
padding:20px 40px 40px 40px;
}

.tabcontent {
-webkit-animation: fadeEffect 1s;
animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
from {opacity: 0;}
to {opacity: 1;}
}

@keyframes fadeEffect {
from {opacity: 0;}
to {opacity: 1;}
}

/* PROJECT SERVICES SUBMENU + ICONS */
/* TEAM SUBMENU + ICONS */

div.team-tab {
-webkit-animation: fadeEffect 2s;
animation: fadeEffect 2s; /* Fading effect takes 1 second */
}

/* Style the buttons inside the tab */
div.team-tab button {
background-color: inherit;
border: none;
outline: none;
cursor: pointer;
padding: 14px 40px;
transition: 0.3s;
width:240px;
height:240px;
color:#ffffff!important;
line-height:18px;
vertical-align:top!important;
font-weight:bold;
}

div.team-tab button img {
width:120px;
}

/* Change background color of buttons on hover */
div.team-tab button:hover {
/*background-color: #ddd;*/
}

/* Create an active/current tablink class */
div.team-tab button.active {
/*background-color:#ffffff;*/
}

/* Style the tab content */
.teamtabcontent {
display: none;
border: none;
border-top: none;
background-color:#ffffff;
padding:20px 40px 40px 40px;
}

.teamtabcontent h2, .teamtabcontent p {
color:#002b5c!important;
}

.teamtabcontent {
-webkit-animation: fadeEffect 1s;
animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* TEAM SUBMENU + ICONS */
/* LOGO IN FRONT OF TEXT TITLES */

.text-logo {
width:120px;
}

/* LOGO IN FRONT OF TEXT TITLES */
/* PORTFOLIO */

.single-block-padding {
padding:0px;
}

/* PORTFOLIO */

@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 768px) {

/* FONTS */

h1 {
font-size:3em!important;
}

.quote {
font-size:1em;
}

/* FONTS */

/* PROJECT SERVICES SUBMENU + ICONS */

/* Style the tab */

div.project-tab button span {
display:none;
}

div.project-tab button img {
width:30px;
}

div.project-tab button {
width:60px;
height:60px;
padding:0px;
}

/* PROJECT SERVICES SUBMENU + ICONS */
/* TEAM SUBMENU + ICONS */

div.team-tab button {
width:90px;
height:90px;
padding:0px;
}

div.team-tab button img {
width:80px;
height:80px;
}

div.team-tab button span {
display:none;
}

/* TEAM SUBMENU + ICONS */
/* HOME PAGE SVG */

.wp-image-86 {
width:240px;
}

/* HOME PAGE SVG */

}